@charset "utf-8";
/* CSS Document */



body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
	padding:0;
	background:#bb0b1b url(../images/body-bg.png) center 0 repeat-y;
}
.clear { clear:both; }
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	margin:0;
	padding:0;
}
img { border:none; }
a { outline:none; }
* {
	margin:0;
	padding:0;
}
#wrapper_main {
	width:100%;
	/*background:url(../images/wrapper-bg.png) 0 0 repeat-x;*/
}
#wrapper {
	width:964px;
	margin:0 auto;
	background:#f2ae3a url(../images/wraper_bg2.png) 0 0 repeat-x;
	padding-bottom:139px;
}
#header {
	width:908px;
	margin:0 auto;
	padding:23px 0 0 0;
}
#content {
	width:908px;
	margin:0 auto;
}
#content .cams { 
	margin-top:12px;
	background:url(../images/outer_frame.jpg) 0 0 no-repeat;
	padding:19px;
}
#content .menu {
	background:url(../images/menu-bg.png) 0 0 repeat-x;
	height:51px;
}
#content .menu ul {
	/*display:table;*/
	margin:0 auto;
	/*background:url(../images/menu-sep.png) right 0 no-repeat;*/
}
#content .menu ul li {
	list-style:none;
	float:left;
	background:url(../images/menu-sep.png) right 0 no-repeat;
	height:51px;
}
#content .menu ul a {
	/*font-family:Rockwell;*/
	    font-family: 'lubalin_graph_demiregular';
	line-height:52px;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	padding:0 10px;
	text-shadow: 1px 3px 2px black;
}
#content .content_main { padding:50px 0 0 0; }
#content .content_left {
	width:470px;
	float:left;
}
#content .content_left h2 {
	color:#b2111d;
	font-size:17px;
	line-height:18px;
	padding-bottom:20px;
	    font-family: 'lubalin_graph_demiregular';
}
#content .content_left p {
	font-size:12px;
	color:#000000;
	line-height:17px;
	padding:0 18px 0 0;
	width:100%
}
#content .content_right {
	width:428px;
	float:right;
	position:relative;
}
#content .mouse {
	float:left;
	position:absolute;
	left:57px;
	bottom:0;
}
#content .trace { float:right; }
#footer {
	width:100%;
	background:url(../images/footer-bg.png) 0 0 repeat-x;
	height:62px;
}
#footer_main {
	width:908px;
	margin:0 auto;
	padding:26px 0 0 0;
}
#footer #footer_main ul {
	margin:0 0 0 35px;
	padding:0;
	float:left;
}
#footer #footer_main ul li {
	list-style:none;
	float:left;
}
#footer #footer_main a {
	font-size:12px;
	color:#FFFFFF;
	padding:0 15px;
	text-decoration:none;
}
#footer #footer_main a:hover { text-decoration:underline; }
#footer .copyright {
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	float:right;
	margin-right:104px;
}
/*pricing-css*/

#content .investigate {
	font-size:17px;
	color:#b2111d;
}
#content .investigate span {
	color:#000000;
	font-weight:bold;
	font-style:italic;
}
#content .include {
	font-size:12px;
	color:#b2111d;
}
#content ul.left_nav {
	margin:3px 0 0 0;
	padding:0;
}
#content .left_nav li {
	list-style:none;
	font-size:12px;
	color:#000000;
	line-height:21px;
}
#content .travel { margin:3px 0 0 0; }
#content .travel p {
	font-size:12px;
	color:#000000;
	line-height:21px;
}
#content .quoting { float:left; }
#content .pro { float:right; }
.grew139 { margin-top:122px; }
.grew127 { margin-top:127px; }
.grew62 { margin-top:62px; }
.grew43 { margin-top:43px; }
.grew13 { margin-top:13px; }
/*services-css*/

#content .invest p {
	font-size:12px;
	color:#000000;
	line-height:17px;
	margin-top:8px;
}
#content .invest_main { margin-top:12px; float:left; width:100%}
/*contact-css*/

#content ul.admin {
	margin:15px 0 0 0;
	padding:0;
	font-size:17px;
    font-family: 'lubalin_graph_demiregular';
}
#content .admin li {
	list-style:none;
	font-size:17px;
	line-height:30px;
	color:#b2111d;
}
#content .admin li a {
	text-decoration:none;
	color:#b2111d;
}
#content input[type=text], .right_input input {
	background:url(../images/right-input.png) 0 0 no-repeat;
	width:416px;
	height:28px;
	border:none;
	color:#121312;
	font-size:10px;
	padding:0 6px;
	margin:0!important;
	line-height:28px;
	float:left;
	font-family: 'lubalin_graph_demiregular';
}
#content .right_textarea {
	background:url(../images/textarea.png) 0 0 no-repeat;
	width:418px;
	color:#121312;
	font-size:10px;
	height:119px;
	border:none;
	resize:none;
	padding:5px;
	float:left;
	font-family: 'lubalin_graph_demiregular';
}
#content .submit input {
	background:url(../images/submit-btn.png) 0 0 no-repeat;
	width:70px;
	height:22px;
	border:none;
	font-size:12px;
	line-height:22px;
	cursor:pointer;
	color:#363532;
	margin:7px 0 0 0;
	float:right;
}
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: 100%;
}
.blog { width:100%; }
/* System Standard Messages */

#system-message { margin-bottom: 20px; }
#system-message dd.message ul {
	background: #BEBBB8 url(../images/system/notice-info.png) 4px center no-repeat;
	border-top: 3px solid #B2111D;
	border-bottom: 3px solid #B2111D;
	margin:0px;
	padding-left: 40px;
	text-indent:0px;
}
/* System Error Messages */
#system-message dd.error ul {
	color: #c00;
	background: #E6C0C0 url(../images/system/notice-alert.png) 4px center no-repeat;
	border-top: 3px solid #B2111D;
	border-bottom: 3px solid #B2111D;
	margin:0px;
	padding-left: 40px;
	text-indent:0px;
}
/* System Notice Messages */
#system-message dd.notice ul {
	color: #c00;
	background: #EFE7B8 url(../images/system/notice-note.png) 4px center no-repeat;
	border-top: 3px solid #F0DC7E;
	border-bottom: 3px solid #F0DC7E;
	margin:0px;
	padding-left: 40px;
	text-indent:0px;
}
/* System Messages */
#system-message {
	margin-bottom: 10px;
	padding: 0;
}
#system-message dt { font-weight: bold; }
#system-message dd {
	margin: 0;
	font-weight: bold;
	text-indent: 30px;
}
#system-message dd ul {
	color: #0055BB;
	margin-bottom: 10px;
	list-style: none;
	padding: 10px;
	border-top: 3px solid #84A7DB;
	border-bottom: 3px solid #84A7DB;
}
/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message { }
/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error ul {
	color: #c00;
	background-color: #E6C0C0;
	border-top: 3px solid #B2111D;
	border-bottom: 3px solid #B2111D;
}
/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice ul {
	color: #c00;
	background: #EFE7B8;
	border-top: 3px solid #F0DC7E;
	border-bottom: 3px solid #F0DC7E;
}
/* Debug */
#system-debug {
	color: #ccc;
	background-color: #fff;
	padding: 10px;
	margin: 10px;
}
#system-debug div { font-size: 11px; }
